Subject: Trainer Candidate - Madhu Rai
From: Madhu Rai <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Dec 2022 00:32:01 -0500

| | Tech Support Test

Name | Madhu Rai
E-mail | [email-masked]
Phone Number | (91) 7011081469
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Mass Call Net Pvt Ltd | Team leader | 30 Nov. 2022 | 18.5 k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate joining

Please briefly describe your work experience specifically in Quality?

In July 2019, I started my career as a customer care executive after that in Oct. 2020 company promoted me as a quality analyst and trainer and in In October 2021 company moved in me in operation because I am a tenure employee of the company
I have 3.5 year experience in customer service

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my previous company we have shared module and in my process every agent trained on 20 process, where the most difficult situation is to audit every process call for every agent and give feedback and make plan of action for different kind of process so that agent can improve in quality in every process.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is to what customer expect and same you delivered, but in great customer service is to what customer expects and we give service beyond his expectations
What according to you makes you a good candidate for this position? | I have 3.5 years experience in customer service and also I have all the information about how the customer service works as agent, as a quality and trainer and and also operations so if I talk about my experience is good enough for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |